Subject: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: "Thompson, David" <[email-masked]>
Date: Fri, 7 Mar 2025 12:10:56 -0500

Hello,

On Sun, Feb 23, 2025 at 10:21 AM Ludovic Courtès <[email-masked]> wrote:
>
> Hello Guix!
>
> This is the formal submission of “Migrating repositories, issues, and
> patches to Codeberg” (GCD 002), a preliminary draft of which I posted
> before the Guix Days⁰.

I support this proposal! It's about time! The email-based workflow
worked well enough in the early days, but Guix outgrew it 5+ years
ago. Savannah is a dead platform and I have long since given up trying
to deal with debbugs for anything other than small patches. I look
forward to being able to easily browse issues and scan through pull
requests.

- Dave